modifier_bb_buff_3013 = class({})

local public = modifier_bb_buff_3013

function public:IsHidden()
	return false
end

function public:IsDebuff()
	return false
end

function public:IsPurgable()
	return false
end

function public:GetAttributes()
	return MODIFIER_ATTRIBUTE_MULTIPLE
end

function public:GetTexture()
	return "item_3013"
end